holidays:
  # @source www.parliament.am/legislation.php?sel=show&ID=1274&lang=arm
  AM:
    names:
      hy: Հայաստան
      en: Armenia
    dayoff: sunday
    langs:
      - hy
    zones:
      - Asia/Yerevan
    days:
      12-31:
        _name: 12-31
      01-01 P2D:
        _name: 01-01
      01-03 P3D:
        name:
          en: Pre-Christmas holidays
          hy: Նախածննդյան տոներ
      01-06:
        _name: 12-25
      01-28:
        name:
          en: Army Day
          hy: Բանակի օր
      02-21:
        name:
          en: Mother Language Day
          hy: Մայրենի լեզվի օր
        type: observance
      # 8th Thursday before Easter
      easter -52:
        name:
          en: St. Vartan the good work and the duty days
          hy: Սուրբ Վարդանանց տոն՝ բարի գործի եւ ազգային տուրքի օր
        type: observance
      03-08:
        _name: 03-08
      04-07:
        name:
          en: Motherhood and Beauty Day
          hy: Մայրության, գեղեցկության եւ սիրո տոն
        type: observance
      04-24:
        _name: Mothers Day
      05-01:
        _name: 05-01
      05-08:
        name:
          en: Yerkrapah Day
          hy: Երկրապահի օր
        type: observance
      05-09:
        name:
          en: Victory and Peace Day
          hy: Հաղթանակի եւ Խաղաղության տոն
      05-28:
        name:
          en: Republic Day
          hy: Հանրապետության օր
      06-01:
        name:
          en: The day of protection of children rights
          hy: Երեխաների իրավունքների պաշտպանության օր
        type: observance
      07-05:
        _name: Constitution Day
      09-01:
        name:
          en: Knowledge, Literacy and Education Day
          hy: Գիտելիքի, գրի եւ դպրության օր
        type: observance
      09-21:
        _name: Independence Day
      2nd saturday in October:
        name:
          en: Translator's Day
          hy: Թարգմանչաց տոն
        type: observance
      12-07:
        name:
          en: Earthquake Remembrance Day
          hy: Երկրաշարժի զոհերի հիշատակի օր
        type: observance
    # states:
    #   AG:
    #     names:
    #       en: Aragatsotn
    #   AR:
    #     names:
    #       en: Ararat
    #   AV:
    #     names:
    #       en: Armavir
    #   ER:
    #     names:
    #       en: Yerevan
    #   GR:
    #     names:
    #       en: Gegharkunik
    #   KT:
    #     names:
    #       en: Kotayk
    #   LO:
    #     names:
    #       en: Lori
    #   SH:
    #     names:
    #       en: Shirak
    #   SU:
    #     names:
    #       en: Syunik
    #   TV:
    #     names:
    #       en: Tavush
    #   VD:
    #     names:
    #       en: Vayots Dzor
